uuid: 2991d0a5-8818-4319-9ae6-5417f7e5928d
langcode: es
status: true
dependencies:
  enforced:
    theme:
      - olivero
_core:
  default_config_hash: Mt6cmxUbDZ9XxD6p25WQ8tj3_JcX8ylfcddwZc8gcAE
id: olivero_medium
label: 'Olivero Medium'
locked: false
pattern: 'j F, Y'
